IPSW-IDEV-PROV-DUMP(1)

NAME
ipsw-idev-prov-dump - Dump installed provisioning profiles

SYNOPSIS
ipsw idev prov dump [flags]

DESCRIPTION
Dump installed provisioning profiles

OPTIONS
-h, --help[=false]
    help for dump

-o, --output=""
    Folder to save profiles(s)

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-prov(1)

HISTORY
25-Nov-2025 Auto generated by spf13/cobra